/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.mobilephone-panel {
  float: left;
  margin: 0 25px 80px 0;
  text-align: left;
  width: 400px;
}
#phoneAuthcode {
  width: 280px;
}
#phoneNoise {
  font-weight: bold;
}
.mobilephone-panel .middle-button-container {
  white-space: nowrap;
}
div#GreetingBlock {
  float: left;
  text-align: left;
  width: 280px;
}
.mobilephone-panel #phoneControlDropDown ul.dropdown-content {
  max-width: 308px;
}
